<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3iI-aZ-bDU.title</key>
	<string>Pantalla</string>
	<key>7uz-OT-gs6.title</key>
	<string>Luminosidad</string>
	<key>AXM-Oy-2jQ.title</key>
	<string>_Tipo de relleno_</string>
	<key>Brb-yi-Th5.title</key>
	<string>Overlay</string>
	<key>CQF-gf-yws.title</key>
	<string>Opacidad</string>
	<key>Dka-q1-wKB.title</key>
	<string>Más claro</string>
	<key>GKJ-R2-zO1.title</key>
	<string>Multiplicar</string>
	<key>GZf-rz-EcX.title</key>
	<string>Diferencia</string>
	<key>ILj-8m-NEZ.title</key>
	<string>Más oscuro</string>
	<key>Nxw-LE-LDY.title</key>
	<string>Sobreexponer color</string>
	<key>VAD-ND-k63.title</key>
	<string>Aclarar</string>
	<key>VFL-Rd-cbB.title</key>
	<string>Tono</string>
	<key>VsW-Ki-WsB.title</key>
	<string>Otras vistas</string>
	<key>XIX-aZ-8LF.title</key>
	<string>Luz suave</string>
	<key>e35-kH-DjQ.title</key>
	<string>Luz dura</string>
	<key>eN8-BY-Gra.title</key>
	<string>Saturación</string>
	<key>f8D-n4-98X.title</key>
	<string>Oscurecer</string>
	<key>lXg-6J-Pfe.title</key>
	<string>Normal</string>
	<key>m2Y-41-2fm.title</key>
	<string>__Contexto__</string>
	<key>qBq-Bb-rEa.title</key>
	<string>Exclusión</string>
	<key>tbI-He-1DJ.title</key>
	<string>Color</string>
	<key>w3A-Pm-kj0.title</key>
	<string>Subexponer color</string>
</dict>
</plist>
